body{
    background: rgb(245, 245, 245);
}
.headinga{
    font-size: 32px;
    margin-top: 80px;
    text-align: center;
    font-weight: 600;
    color: #333333;
}
.abouttext{
    margin-bottom: 10px;
    text-align: justify;
}
.five_box{
    width: 20%;
}
.fb_content {
    width: 95%;
    border-radius: 0px;
    border: 1px solid rgb(227, 227, 227);
    text-align: center;
    padding: 40px 20px 20px 20px;
    box-shadow: 0px 0px 14.4px 3.6px rgba(0,0,0,0.13);
    background: #fff;
    height: 320px;
  }
.five_img{
    width: 65%;
}
.five_head{
    font-size: 22px;
    font-weight: 600;
    margin-top: 25px;
    margin-bottom: 5px;
}
.five_text{
    font-size: 15px;
    font-weight: 400;
}

@media only screen and (min-width: 280px) and (max-width:480px){
    .headinga {
        font-size: 26px;
        margin-top: 40px;;
      }
      .abouttext {
        padding: 0px 20px;
      }
      .five_box {
        width: 85%;
        margin: auto;
        margin-bottom: 10px;
      }
      .fb_content{
        margin: auto;
      }
      .five_img {
        width: 150px;
      }
      .five_head {
        margin-top: 15px;
      }

}
@media only screen and (min-width: 480px) and (max-width:576px){
    .headinga {
        font-size: 26px;
        margin-top: 40px;;
      }
      .abouttext {
        padding: 0px 20px;
      }
      .five_box {
        width: 70%;
        margin: auto;
        margin-bottom: 10px;
      }
      .five_img {
        width: 150px;
      }

}
@media only screen and (min-width: 576px) and (max-width:768px){
    .headinga {
      font-size: 31px;
        margin-top: 40px;;
      }
      .abouttext {
        padding: 0px 20px;
      }
      .five_box {
        width: 50%;
        float: left;
        margin-bottom: 10px;
      }

}
@media only screen and (min-width: 768px) and (max-width:991px){
    .headinga {
        font-size: 31px;
        margin-top: 40px;;
      }
      .abouttext {
        padding: 0px 20px;
      }
      .five_box {
        width: 33.3333%;
        margin:left;
        margin-bottom: 10px;
      }

}
@media only screen and (min-width: 991px) and (max-width:1200px){
    .headinga {
        font-size: 31px;
        margin-top: 40px;;
      }
      .abouttext {
        padding: 0px 20px;
      }
      .five_box {
        width: 25%;
        margin:left;
        margin-bottom: 10px;
      }

}